Bug 727654 - flash transparency does not work with firefox 5
Summary: flash transparency does not work with firefox 5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 670971
TreeView+ depends on / blocked
 
Reported: 2011-08-02 18:37 UTC by Matthew Mosesohn
Modified: 2013-01-10 13:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-24 15:00:01 UTC


Attachments (Terms of Use)

Description Matthew Mosesohn 2011-08-02 18:37:38 UTC
Description of problem:
Flash transparency breaks in both 32 and 64 bit firefox 5.

Version-Release number of selected component (if applicable):
flash-plugin-10.3.181.26-1.el6.i686
firefox-5.0-1.el6_1.i686
firefox-5.0-1.el6_1.x86_64
xulrunner-5.0-1.el6_1.x86_64
xulrunner-5.0-1.el6_1.i686
nspluginwrapper-1.3.0-14.el6.x86_64
nspluginwrapper-1.3.0-14.el6.i686


How reproducible:
Always

Steps to Reproduce:
1. Browse to a web page with flash transparency, such as http://quietmind.biofeedback.net/test/so.html
2. Try to mouse over the transparent elements
  
Actual results:
the transparent flash elements turn white and not usable

Expected results:
on http://quietmind.biofeedback.net/test/so.html, the shell elements should turn blue

Additional info:
This issue does not appear to exist in Fedora 15 running similar versions:
firefox-5.0-2.fc15.x86_64
nspluginwrapper-1.3.2-1.fc15.x86_64
nspluginwrapper-1.3.2-1.fc15.i686
xulrunner-5.0-2.fc15.x86_64

Comment 1 Matthew Mosesohn 2011-08-02 18:44:50 UTC
dditional this is a regression from firefox 3.6.x with the same flash-plugin

Comment 3 Martin Stransky 2011-08-15 14:48:19 UTC
Please try i686 version w/o nspluginwrapper on rhel6.

Comment 4 Matthew Mosesohn 2011-08-15 19:43:13 UTC
Martin,

i686 with nspluginwrapper disabled works with Flash transparency

Comment 11 Brian Gollaher 2012-02-24 15:00:01 UTC
Closed as we are releasing Firefox 10 ESR for RHEL 6.


Note You need to log in before you can comment on or make changes to this bug.